/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * mina:
 *   - http://typekit.com/eulas/00000000000000007735cca5
 * mostra-nuova:
 *   - http://typekit.com/eulas/000000000000000077359711
 *   - http://typekit.com/eulas/000000000000000077359720
 * mr-eaves-modern:
 *   - http://typekit.com/eulas/00000000000000007735b33a
 *   - http://typekit.com/eulas/00000000000000007735b33c
 *   - http://typekit.com/eulas/00000000000000007735b33f
 *   - http://typekit.com/eulas/00000000000000007735b340
 *   - http://typekit.com/eulas/00000000000000007735b342
 *   - http://typekit.com/eulas/00000000000000007735b345
 *   - http://typekit.com/eulas/00000000000000007735b347
 *   - http://typekit.com/eulas/00000000000000007735b348
 *   - http://typekit.com/eulas/00000000000000007735b34b
 *   - http://typekit.com/eulas/00000000000000007735b34c
 *   - http://typekit.com/eulas/00000000000000007735b34e
 *   - http://typekit.com/eulas/00000000000000007735b351
 * mr-eaves-sans:
 *   - http://typekit.com/eulas/00000000000000007735b33b
 *   - http://typekit.com/eulas/00000000000000007735b33d
 *   - http://typekit.com/eulas/00000000000000007735b33e
 *   - http://typekit.com/eulas/00000000000000007735b341
 *   - http://typekit.com/eulas/00000000000000007735b343
 *   - http://typekit.com/eulas/00000000000000007735b344
 *   - http://typekit.com/eulas/00000000000000007735b346
 *   - http://typekit.com/eulas/00000000000000007735b349
 *   - http://typekit.com/eulas/00000000000000007735b34a
 *   - http://typekit.com/eulas/00000000000000007735b34d
 *   - http://typekit.com/eulas/00000000000000007735b34f
 *   - http://typekit.com/eulas/00000000000000007735b350
 * operetta-12:
 *   - http://typekit.com/eulas/00000000000000007735e91d
 *   - http://typekit.com/eulas/00000000000000007735e919
 * operetta-18:
 *   - http://typekit.com/eulas/00000000000000007735e916
 *   - http://typekit.com/eulas/00000000000000007735e917
 * operetta-32:
 *   - http://typekit.com/eulas/00000000000000007735e92e
 *   - http://typekit.com/eulas/00000000000000007735e930
 * operetta-52:
 *   - http://typekit.com/eulas/00000000000000007735e927
 *   - http://typekit.com/eulas/00000000000000007735e929
 * operetta-8:
 *   - http://typekit.com/eulas/00000000000000007735e91a
 *   - http://typekit.com/eulas/00000000000000007735e91b
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2023-05-24 01:41:29 UTC"}*/

@import url("p2bfe.css");

@font-face {
font-family:"mostra-nuova";
src:url("../other/le196") format("woff2"),url("../other/de196") format("woff"),url("../other/ae196") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"mostra-nuova";
src:url("../other/l652f") format("woff2"),url("../other/d652f") format("woff"),url("../other/a652f") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-modern";
src:url("../other/l3eab") format("woff2"),url("../other/d3eab") format("woff"),url("../other/a3eab") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-modern";
src:url("../other/laaa3") format("woff2"),url("../other/daaa3") format("woff"),url("../other/aaaa3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-modern";
src:url("../other/le196-2") format("woff2"),url("../other/de196-2") format("woff"),url("../other/ae196-2") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-modern";
src:url("../other/le265") format("woff2"),url("../other/de265") format("woff"),url("../other/ae265") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-modern";
src:url("../other/l49af") format("woff2"),url("../other/d49af") format("woff"),url("../other/a49af") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-modern";
src:url("../other/l0d33") format("woff2"),url("../other/d0d33") format("woff"),url("../other/a0d33") format("opentype");
font-display:auto;font-style:italic;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-modern";
src:url("../other/l7238") format("woff2"),url("../other/d7238") format("woff"),url("../other/a7238") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-modern";
src:url("../other/l652f-2") format("woff2"),url("../other/d652f-2") format("woff"),url("../other/a652f-2") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-modern";
src:url("../other/lfdcc") format("woff2"),url("../other/dfdcc") format("woff"),url("../other/afdcc") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-modern";
src:url("../other/l6129") format("woff2"),url("../other/d6129") format("woff"),url("../other/a6129") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-modern";
src:url("../other/lfac7") format("woff2"),url("../other/dfac7") format("woff"),url("../other/afac7") format("opentype");
font-display:auto;font-style:italic;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-modern";
src:url("../other/l885e") format("woff2"),url("../other/d885e") format("woff"),url("../other/a885e") format("opentype");
font-display:auto;font-style:italic;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-sans";
src:url("../other/lfac7-2") format("woff2"),url("../other/dfac7-2") format("woff"),url("../other/afac7-2") format("opentype");
font-display:auto;font-style:italic;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-sans";
src:url("../other/laaa3-2") format("woff2"),url("../other/daaa3-2") format("woff"),url("../other/aaaa3-2") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-sans";
src:url("../other/l7238-2") format("woff2"),url("../other/d7238-2") format("woff"),url("../other/a7238-2") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-sans";
src:url("../other/lfdcc-2") format("woff2"),url("../other/dfdcc-2") format("woff"),url("../other/afdcc-2") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-sans";
src:url("../other/l0d33-2") format("woff2"),url("../other/d0d33-2") format("woff"),url("../other/a0d33-2") format("opentype");
font-display:auto;font-style:italic;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-sans";
src:url("../other/l49af-2") format("woff2"),url("../other/d49af-2") format("woff"),url("../other/a49af-2") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-sans";
src:url("../other/l3eab-2") format("woff2"),url("../other/d3eab-2") format("woff"),url("../other/a3eab-2") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-sans";
src:url("../other/le196-3") format("woff2"),url("../other/de196-3") format("woff"),url("../other/ae196-3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-sans";
src:url("../other/l652f-3") format("woff2"),url("../other/d652f-3") format("woff"),url("../other/a652f-3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-sans";
src:url("../other/le265-2") format("woff2"),url("../other/de265-2") format("woff"),url("../other/ae265-2") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-sans";
src:url("../other/l6129-2") format("woff2"),url("../other/d6129-2") format("woff"),url("../other/a6129-2") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-sans";
src:url("../other/l885e-2") format("woff2"),url("../other/d885e-2") format("woff"),url("../other/a885e-2") format("opentype");
font-display:auto;font-style:italic;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"operetta-8";
src:url("../other/le196-4") format("woff2"),url("../other/de196-4") format("woff"),url("../other/ae196-4") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"operetta-8";
src:url("../other/l652f-4") format("woff2"),url("../other/d652f-4") format("woff"),url("../other/a652f-4") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"operetta-12";
src:url("../other/le196-5") format("woff2"),url("../other/de196-5") format("woff"),url("../other/ae196-5") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"operetta-12";
src:url("../other/l652f-5") format("woff2"),url("../other/d652f-5") format("woff"),url("../other/a652f-5") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"operetta-18";
src:url("../other/le196-6") format("woff2"),url("../other/de196-6") format("woff"),url("../other/ae196-6") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"operetta-18";
src:url("../other/l652f-6") format("woff2"),url("../other/d652f-6") format("woff"),url("../other/a652f-6") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"operetta-32";
src:url("../other/le196-7") format("woff2"),url("../other/de196-7") format("woff"),url("../other/ae196-7") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"operetta-32";
src:url("../other/l652f-7") format("woff2"),url("../other/d652f-7") format("woff"),url("../other/a652f-7") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"operetta-52";
src:url("../other/le196-8") format("woff2"),url("../other/de196-8") format("woff"),url("../other/ae196-8") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"operetta-52";
src:url("../other/l652f-8") format("woff2"),url("../other/d652f-8") format("woff"),url("../other/a652f-8") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"mina";
src:url("../other/le196-9") format("woff2"),url("../other/de196-9") format("woff"),url("../other/ae196-9") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-mostra-nuova { font-family: "mostra-nuova",sans-serif; }
.tk-mr-eaves-modern { font-family: "mr-eaves-modern",sans-serif; }
.tk-mr-eaves-sans { font-family: "mr-eaves-sans",sans-serif; }
.tk-operetta-8 { font-family: "operetta-8",serif; }
.tk-operetta-12 { font-family: "operetta-12",serif; }
.tk-operetta-18 { font-family: "operetta-18",serif; }
.tk-operetta-32 { font-family: "operetta-32",serif; }
.tk-operetta-52 { font-family: "operetta-52",serif; }
.tk-mina { font-family: "mina",serif; }
